API Reference
Reference for Simpu's APIs
cURL
curl --request GET \ --url 'https://api.simpu.co/lists/contact/row/<row_id>' \ --header 'Authorization: <api-key>'
{ "row": { "id": "674535b2b39158b9aae90188fcec23eb", "columns": { "674535b2b39158b9aae90188fcec23ec": "John Doe", "674535b2b39158b9aae90188fcec23ed": "john@acme.org", "674535b2b39158b9aae90188fcec23ee": "9291234567" }, "created_datetime": "2024-06-28T23:56:38.128604+00:00", "updated_datetime": "2024-06-28T23:56:38.128604+00:00" }, "table": { "id": "674535b2b39158b9aae90188fcec23eb", "columns": [ { "id": "674535b2b39158b9aae90188fcec23ec", "name": "name", "type": "TEXT" }, { "id": "674535b2b39158b9aae90188fcec23ed", "name": "Email", "type": "EMAIL" }, { "id": "674535b2b39158b9aae90188fcec23ee", "name": "Mobile", "type": "PHONE NUMBER" } ], "created_datetime": "2024-06-28T23:56:38.128604+00:00", "updated_datetime": "2024-06-28T23:56:38.128604+00:00" } }
Get a specific row in a contact table
Documentation IndexFetch the complete documentation index at: https://docs.simpu.co/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.simpu.co/llms.txt
Use this file to discover all available pages before exploring further.
An API key to authenticate requests
The ID of the row to get
"674535b2b39158b9aae90188fcec23ed"
Successfully retrieved the row
Show child attributes